@charset "utf-8";
/* CSS Document */
body {
	background-color:#FFFFFF;
	font-family:Arial, Helvetica,sans-serif;
	font-size:11.5px;
	color:#737475;
}
* {
	margin:0;
	padding:0;
}
a {
	color:#535151;
	text-decoration:none;
	font-weight: bold;
}
a:hover {
	color:#088395;
}
img {
	border:none;
}
p {
	margin-bottom:10px;
}
h1 {
	font-size: 14.0px;
	font-weight: bold;
	border-bottom: solid 1px #6f6f6f; 
	margin-bottom: 5px;
}	
.white {
	color:#fff;
}
.teal {
	color:#088395;
	text-transform: uppercase;
	text-weight: bold;
}
.f-left {
	float:left;
	margin-left: 40px;
}
.f-right {
	float:right;
	margin-right:-15px;
}
ul li {
	list-style:square;
}
ol li {
	list-style-position:outside;
	margin-left:15px;
}
.wrapper {
	width:940px;
	margin: 0 auto;
}
.header, .container, .footer {
	width:100%;
	float:left;
}
.header {
	padding: 35px 0 5px;
	//border-bottom: solid 1px #6f6f6f;
	text-transform:uppercase;
}
.container {
	min-height: 560px;
}
.container-top {
	background-image: url(../images/square-edges_01.png); 
	background-repeat: no-repeat; 
	height:40px;
}
.container-contents {
	background-image: url(../images/square-edges_02.png); 
	background-repeat: repeat-y; 
	height:425px;
}
.container-bottom {
	background-image: url(../images/square-edges_04.png); 
	background-repeat: no-repeat; 
	height:45px;
}	
.footer {
	font-size:11px;
	text-align:left;
	margin: -50px 0 0 35px;
	//border-top: solid 1px #6f6f6f;
	padding: 0 0;
}
.credit {
	font-size:11px;
	float: right;
	margin: -50px 30px 0 0;
	//border-top: solid 1px #6f6f6f;
}
#logo {
	float:left;
	margin: 0 0 -20px 25px;
}
#nav {
	//padding-right:240px;
	padding-right:50px;
	padding-left:360px;
	padding-top:150px;
	}
#nav li {
	display: inline;
	padding-right:20px; 
	font-size:14px;
}
#nav li.current a {
	color:#088395;
	text-weight: bold;
}
.text-side {
	width:450px;
	padding:5px 25px 15px 0;
}
.text-side h1 {
	font-size:22px;
	text-transform:uppercase;
	font-family: 'Arial Narrow', arial;
	font-weight:normal;
	margin-bottom:10px;
}
.intro {
	max-height:350px;
	overflow:auto;
	padding-right:20px;
	color:#535151;
	line-height:1.5em;
}
.links {
	margin-top:15px;
	text-transform:uppercase;
	font-weight:bold;
}
.links li {
	padding: 2px 0;
}



.news-side {
	width:525px; height: 485px;
	padding:30px 25px 15px 0;
	overflow:auto;
}
.news-side h1 {
	font-size:22px;
	text-transform:uppercase;
	font-family: 'Arial Narrow', arial;
	font-weight:normal;
	margin-bottom:30px;
}

.photo-right {
	width: 350px; 
	height: 500px;
	padding-right:40px;
	float: right;
}
	